import * as React from 'react';
import { ReactComponent as Icon } from "./User.js";
import createIcon from "../create-icon";
var User = createIcon(Icon);
export default /*#__PURE__*/React.memo(User);

